Subject: [Dime] WGLC #1 draft-ietf-dime-doic-rate-control-03

From: Jouni Korhonen <[email-masked]>
Date: Wed, 25 May 2016 10:43:43 -0700

Folks,

This email starts the WGLC #1 for draft-ietf-dime-doic-rate-control-03. 
Please, review the document, post your comments to the mailing list and 
also insert them into the Issue Tracker with your proposed resolution.

WGLC starts: 5/25/2016
        ends: 6/8/2016 EOB PDT

- Jouni & Lionel